.initiative-box p {
  text-align: left;
  color: black;
  opacity: 0.8;
  margin-top: 20px;
}
.initiative-box {
  border: 1px solid #eff2f6;
  padding-top: 40px;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 40px;
  border-radius: 40px 40px 40px 0px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  /* margin-bottom: 30px; */
  height: 470px;
  margin-top: 20px;
}
.initiative-box:hover {
  -webkit-box-shadow: 0 4px 20px rgb(0 0 0 / 8%);
  box-shadow: 0 4px 20px rgb(0 0 0 / 8%);
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: 50px;
}
.bmargin {
  margin: 0 auto;
}

.initiative-heading {
  font-size: 48px;
  color: #2f323b;
  font-family: "Century Gothic";
  font-weight: bold;
  text-align: center;
}


@media screen and (max-width:768px) {
  .initiative-box {
    height: 320px;
  }
}
@media screen and (max-width:420px) {
  .initiative-box {
    height: 390px;
  }
}
@media (min-width: 998px) and (max-width: 1200px) {
  .initiative-box {
    height: 480px;
  }
}

@media (min-width: 1400px) {
  .initiative-box {
    height: 430px;
  }
}
